# Distributed under the terms of the GNU General Public License v2

EAPI=7

PYTHON_COMPAT=( python3+ )
inherit distutils-r1

DESCRIPTION=""
HOMEPAGE="https://nyx.torproject.org/ https://pypi.org/project/nyx/"
SRC_URI="https://files.pythonhosted.org/packages/f4/da/68419425cb0f64f996e2150045c7043c2bb61f77b5928c2156c26a21db88/nyx-2.1.0.tar.gz -> nyx-2.1.0.tar.gz
"

DEPEND=""
RDEPEND="
	net-vpn/tor
	net-libs/stem[${PYTHON_USEDEP}]"

IUSE=""
SLOT="0"
LICENSE="GPL-3"
KEYWORDS="*"
S="${WORKDIR}/nyx-2.1.0"